Budbux - Web - Bug #1377

admin > load balance using paypal
07/01/2019 11:08 AM - Sarina Byanjankar

Status: Verified Start date: 07/01/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

after loading the balance successfully, the "Load Paypal amount" Dialogue should close automatically and the page should auto
reload with the new balance.
http://prntscr.com/08zkrm

History

#1 - 08/06/2019 09:02 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 09:02 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/07/2019 04:45 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
